@charset "shift-jis";

body{
	font-family: "Helvetica Neue","Helvetica", "Arial", "Yu Gothic","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo", sans-serif;
	font-weight: 500;
	color: #404040;
	line-height: 1.7;
	letter-spacing: 0.05em;
}

header,footer{
	width: 100%;
}

/*------------------------------------
共通
------------------------------------*/
.bgFullImg{
	margin: 0 auto;
	width: 100%;
	background-size:cover;
	background-position: center;
}

.mask{
	position:relative;
}

.mask::before{
	display: block;
	content: "";
	width: 100%;
	height: inherit;
	background: rgba(0,0,0,.5);
	position:absolute;
	top: 0;
	left: 0;
}

.area{
	width: 100%;
	padding: 40px 0;
}

@media ( min-width : 980px ){
	.area{
		min-height: 100vh;
		padding: 64px 0;
	}
}

.borderedBox{
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 8px;
	box-shadow: 0 0 5px #e7e7e7;
}

.list{
	border: none;
}

.list_item{
	margin: 0 auto;
	border: none;
}

.list_item .title{
	margin-bottom: 16px;
	color: #2573c7;
	font-weight: bold;
	font-size: 2.4rem;
}

.thumb{
    display: block;
	margin: 0 auto;
	width: 120px;
	height: 120px;
	object-fit: cover;
	border-radius: 50%;
}
/*------------------------------------
見出し
------------------------------------*/
.bgContentTitle{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50vh;
}

@media ( min-width : 980px ){
	.bgContentTitle{
		height: 75vh;
	}
}

.bgContentTitle-service{
	background-image: url(../img/top-service.jpg);
}

.bgContentTitle-flow{
	background-image: url(../img/top-flow.jpg);
}

.bgContentTitle-plan{
	background-image: url(../img/top-plan.jpg);
}

.bgContentTitle-stress{
	background-image: url(../img/top-stress.jpg);
}

.bgContentTitle-faq{
	background-image: url(../img/top-faq.jpg);
}

.bgContentTitle-counselor{
	background-image: url(../img/top-counselor.jpg);
}

.bgContentTitle-regist{
	background-image: url(../img/top-regist.jpg);
}

.bgContentTitle-regist-co{
	background-image: url(../img/top-regist-co.jpg);
}

.bgContentTitle-login{
	background-image: url(../img/top-login.jpg);
}

.bgContentTitle-login-co{
	background-image: url(../img/top-login-co.jpg);
}

.bgContentTitle-other{
	background-image: url(../img/top-other.jpg);
}

.contentTitle{
	padding-top: 28px;
	padding-bottom: 28px;
	font-size: 3.2rem;
	text-align: center;
	font-weight: bold;
	color: #fff;
	position: relative;
}

@media ( min-width : 980px ){
	.contentTitle{
		padding-top: 56px;
		padding-bottom: 56px;
		font-size: 3.2rem;
	}
}

.subTitle{
	display: block;
	padding: 8px;
	font-weight: normal;
	font-size: 1.6rem;
	font-weight: bold;
}

@media ( min-width : 980px ){
	.contentTitle{
		font-size: 4.8rem;
	}
	.subTitle{
		font-size: 2.4rem;
	}
}

.contentTitle-corp{
	color: #000;
}


.contentTitle-underLayer{
	color: #2573c7;
}

/*------------------------------------
ボタン/リンク
------------------------------------*/
.btn{
	width: 100%;
	padding: .5em;
	color: #fff;
	background: #2573c7;
}

.btn-xl{
	padding: 4em .5em;
	min-height: 200px;
	border-radius: 0;
}

.btnsBox{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.btnsBox .btn{
	width: 80%;
	margin:0 auto;
}

@media ( min-width : 980px ){
	.btnsBox .btn{
		margin: 0;
		width: 50%;
	}
}

.btn.forCompany{
	background: #bf9000;
}

.btn.forUser span,.btn.forCompany span{
	display: inline-block;
	font-size: 2.4rem;
	margin-bottom: 16px;
}

.btn.toContactPage{
	background: #009999;
}

#scrollToTop{
	width: 40px;
	right: 8px;
	bottom: 120px;
	color: #d4d4d4;
	text-align: center;
	z-index: 999;
}

@media ( min-width : 980px ){
	#scrollToTop{
		right: calc(50% - 640px);
	}
}

/*右矢印付きリンク*/
.rightArrowLink{
	display: inline-block;
	font-weight: bold;
	font-size: 2rem;
	color: #2573c7;
}

.rightArrowLink::before{
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background:url(../img/rightarrow.svg);
}

/*------------------------------------
ヘッダー 
------------------------------------*/
/*ハンバーガーメニュー*/
#hamburger-menu{
	position: fixed;
	top:40px;
	left: 0;
	width: 80px;
	text-align: left;
	background: #ddd;
	display: flex;
	align-items: center;
}

.hamburger-lines{
	margin: 0 8px;
}

.hamburger-line{
	margin: 5px 0;
	width: 24px;
    height: 2px;
}

.hamburger-text{
	font-size: 1.4rem;
}

.companyName{
	position: absolute;
	top: 12px;
	left: 80px;
}

.companyName_link{
	display: block;
	width: 100%;
}

@media ( min-width : 980px ){
	.companyName{
		top: 20px;
		left: 80px;
	}
	
	.companyName_link{
		width: 503px;
	}
}

header .btns{
	position: absolute;
	top:0;
	right: 12px;
}

header .btn{
	width: 240px;
	margin: 0 auto 16px;
	border-radius: 0;
}

/*------------------------------------
ナビゲーション
------------------------------------*/
#navi{
	width: 100%;
	background: #f2f2f2;
}

.naviList{
	display: flex;
	flex-wrap: wrap;
}

.naviList_item{
	padding: 8px;
}

.naviList_item_link{
	font-size: 1.4rem;
	font-weight: bold;
	color:#000;
}

/*ハンバーガーメニュ閉じる*/
.naviList_item.hamburger-lines{
	margin: 0 0 16px -8px;
	width: 56px;
	padding-left: 16px;
	background: #ddd;
	cursor: pointer;
}

.naviList_item .hamburger-line:nth-of-type(1){
	transform: rotate(45deg) translate(0, 5px);
}

.naviList_item .hamburger-line:nth-of-type(2){
	transform: rotate(-45deg) translate(0, -5px);
}

/*------------------------------------
フッター
------------------------------------*/
footer{
	padding-top: 56px;
	min-height: 160px;
	color: #fff;
	background: #a8a8a8;
}
@media ( min-width : 980px ){
	footer{
		min-width: 1100px;
	}
	footer .container{
		width: 1100px;
	}
}

.naviList-footer{
	margin: 0 auto;
	width: 66.666667%;
}

.naviList-footer:not(:last-child){
	margin-bottom: 32px;
}

@media ( min-width : 980px ){
	.naviList-footer{
		width: auto;
	}
	
	.naviList-footer:nth-child(2){
		margin: 0 auto;
	}
}

.naviList-footer .naviList_item-category{
	font-weight: bold;
	color: #2573c7;
}

.footerLogosBox .logo{
	display: block;
	object-fit: contain;
	padding: 16px 0;
}

.logo-pmark{
	width: 72px;
	margin: 16px auto 0;
}

.logo-campany{
	width: 322px;
	margin: 0 auto;
}

/*------------------------------------
ホーム(個人)
------------------------------------*/
.bgMailVisual{
	height: 50vh;
	background-image: url(../img/top-bgMailVisual-user.jpg);
}

.leadTextBox{
	height: 50vh;
}

.leadText{
	font-size: 1.8rem;
	font-weight: bold;
}

@media ( min-width : 980px ){
	.bgMailVisual{
		height: 75vh;
	}
	.leadTextBox{
		height: 75vh;
	}
	.leadTextBox .leadText{
		position: absolute;
		top: 30%;
		left: 80px;
		font-size: 4rem;
	}
	.leadTextBox-corp .leadText{
		position: static;
	}
}

#introduction.area{
	min-height: auto;
}

.introductionTextBox{
	margin: 0 auto;
	padding-bottom: 32px;
}

@media ( min-width : 980px ){
	.introductionTextBox{
		font-size: 1.8rem;
	}
}

/*サービスの特徴*/
.keyFeaturesList .list_item{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.point{
	text-align: center;
}

.point span{
	display: inline-block;
	font-size: 4.8rem;
	font-weight: bold;
	margin-left: 4px;
}

@media ( min-width : 980px ){
	.point{
		text-align: left;
	}

	.icon{
		order: 2;
	}
}

/*ご利用の流れ*/
.flowList .list_item{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.circle{
	display: block;
    width: 120px;
    height: 120px;
	margin: 48px auto;
	padding: 1em 0;
    text-align: center;
    color: #fff;
    background: #44c0c0;
    border-radius: 50%;
	position: relative;
}

.flowList .list_item .circle span{
	display: inline-block;
	font-size: 4.8rem;
	font-weight: bold;
	margin-top: -12px;
}

.flowList .list_item .circle::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(50% - 120px);
    margin: auto;
    width: 8px;
    height: 200%;
    background: #44c0c0;
    z-index: -1;
}

.flowList .list_item:first-child .circle::before{
	bottom: -50%;
    height: 50%;
}

@media ( min-width : 980px ){
	.flowList .list_item:last-child .circle::before{
		top: -50%;
		height: 50%;
		bottom: auto;
	}
}

/*料金プラン*/
.planLeadText{
	margin: 0 auto;
	padding: 48px 0;
	text-align: center;
}

.planBox{
	width: 100%;
	height: 100%;
	padding: 32px 8px;
	background: #fafafa;
	border: 1px solid #e5e5e5;
}

.planName{
	margin-bottom: 16px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #44c0c0;
}

.planDetail{
	min-height: 48px;
	text-align: center;
}

.price{
	margin-top: 24px;
	font-weight: bold;
	font-size: 2.4rem;
	text-align: center;
}

.price span{
	font-weight: bold;
	font-size: 1.4rem;
}

/*------------------------------------
メンタルサポーター（個人）
------------------------------------*/
.counselorList .list_item{
	width: 100%;
	margin: 0;
}

.counselorList .list_item a{
	color: #3282d1;
}

.counselorList .list_item .borderedBox{
	padding: 8px;
	height: 100%;
}

.counselorList .profileBox{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.counselorList .profile{
	width: calc(100% - 100px);
	font-weight: bold;
	text-align: center;
	font-size: 1.4rem;
}

.counselorList .pic{
	display: block;
	width: 96px;
    height: 96px;
	object-fit: cover;
}

.counselorList .careerBox{
	margin: 16px auto;
    color: #ff7878;
    font-size: 1.3rem;
}

.counselorList .tagsBox span{
	display: inline-block;
	margin: 0 8px 8px 0;
	padding: 4px;
	text-align: center;
	font-size: 1.3rem;
	color: #fff;
	background: #3282d1;
}

/*------------------------------------
ストレスチェックについて（個人）
------------------------------------*/
.aboutStressCheckList{
	margin: 24px auto;
}

.aboutStressCheckList .borderedBox{
	height: 100%;
}

.aboutStressCheckList .list_item .icon{
	display: block;
	margin: 0 auto;
	width: auto;
}

/*------------------------------------
よくある質問（個人/法人）
------------------------------------*/
.qaList{
	padding: 8px;
	background: #fff;
	/* border:1px solid #e5e5e5; */
}

.qaList .list_item{
	padding: 16px 8px;
}

.qaList .list_item.que{
	padding-bottom: 8px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #2573c7;
}

.qaList .list_item.ans:not(:last-child){
	/* border-bottom: 1px solid #e5e5e5; */
}

.qaList .list_item span.icon{
	display: inline-block;
	width: 34px;
	vertical-align: top;
}

.qaList .list_item span.text{
	display: inline-block;
	width: calc(100% - 34px);
}


table.systemRequirements{
	width: 100%;
}

table.systemRequirements th,
table.systemRequirements td{
	text-align: center;
    padding: 0.5em;
    border: 1px solid #e5e5e5;
}
table.systemRequirements .headline{
	font-weight: bold;
	background: #edf2f3;
}

/*------------------------------------
ホーム(法人)
------------------------------------*/
.bgMailVisual-corp{
	background-image: url(../img/top-bgMailVisual-corp.jpg);
}

.leadTextBox-corp .leadText{
	color: #fff;
}

/*プラン*/
.subsc{
	color: #00b050;
}

.payper{
	color: #3333ff;
}

.planBox-subsc .planDetail,
.planBox-payper .planDetail{
	min-height: 120px;
	text-align: left;
}

.planBox-subsc{
	padding: 24px;
	background: #fff;
}

.planBox-payper{
	padding: 24px;
	background: #fff;
	border:3px solid #3333ff
}

/*よくある質問*/
#question-corp .leadText{
	margin: 0 auto 16px;
	font-weight: normal;
}

#question-corp .area{
	padding: 0;
	min-height: auto;
}

/*関連サービス*/
.relatedServicesList{
	padding-top: 72px;
}

#plan-corp .area{
	padding: 0;
	min-height: auto;
}

.relatedServicesList .list_item{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 24px;
}

.relatedServicesList .list_item .title{
	color: #000;
}